Bug 120874 - install hangs at 'loading ucb-storage device'
install hangs at 'loading ucb-storage device'
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
other Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-14 15:37 EDT by GeoffLeach
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 17:49:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GeoffLeach 2004-04-14 15:37:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
The mainboard in question is an AccelerTech ATO2082-A.  It runs dual
Opterons 
and Promise SATA (not configured for RAID).  It also has both USB 1.1
and 2.0 
support. Windoze XP is installed.

When installing from FC2 test 2 (full disclosure: this is a commercial
CD) the 
driver loading phase reports loading usb-storage, a IEE1394 driver, sata-
promise and then hangs loading usb-storage a second time.

The usb-storage device that's connected is a Lian-Li CR-03 Card Reader
that supports four types of memory stick: CF, AM, SD/MMC and MS.
Unpluging the device and rebooting resulted in a good install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot from FC2T2 CD with CR-03 device installed
2.
3.
    

Actual Results:  Install hangs (freezes, requiring reboot) at the
second driver loading phase 'loading usb-storage driver'

Expected Results:  No hang

Additional info:
Comment 1 Jeremy Katz 2004-04-15 16:35:30 EDT
Does it work if you boot with 'linux nousbstorage'?
Comment 2 GeoffLeach 2004-04-16 17:49:25 EDT
Booting with 'linux nousbstorage' works.  Where should I have looked
to find out about this?

Note You need to log in before you can comment on or make changes to this bug.